--- title: "Get Details for a Sub-Invoice" slug: "get-details-for-a-sub-invoice" updated: 2025-10-23T18:39:57Z published: 2025-10-23T18:40:53Z canonical: "docs.wasabi.com/get-details-for-a-sub-invoice" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.wasabi.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Details for a Sub-Invoice Get/v1/accounts/{AcctNum}/invoices/{SubInvoiceNum} Return the details regarding a specific sub-invoice. If a Sub-Account has buckets in regions that have different prices, the Unit Cost shown in the sub-invoice will be the weighted average Unit Cost of the resource across the regions. A new API endpoint introduced with this release provides the detailed output for all the different regions. Wasabi encourages partners to use this new endpoint going forward as we intend to deprecate this endpoint in the future. Refer to GET /v1/accounts//invoices/regional. SecurityAPI Key: ApiKeyAuthHeader parameter nameAuthorization Please enter your Primary Partner API Key Path parametersAcctNuminteger (int32) Required SubInvoiceNuminteger (int32) Required Responses200 OK Expand Allobject SubInvoiceobject (SubInvoice) SubInvoiceNuminteger (int32) InvoiceNuminteger (int32) AcctNuminteger (int32) ParentAcctNuminteger (int32) AcctPlanNuminteger (int32) CreateTimestring (date-time) PeriodStartstring (date-time) PeriodEndstring (date-time) Totalnumber (float) Currencystring Statusstring SubInvoiceItems Array of object (SubInvoiceItem) object SubInvoiceItemNuminteger (int32) SubInvoiceNuminteger (int32) Typestring DisplayNamestring Descriptionstring Qtynumber (float) UnitCostnumber (float) Totalnumber (float) Currencystring